.point-content{
	display:flex;
	flex-wrap: wrap;	width: 100%;	max-width: 1920px;
}

#point-top-toolbar{
	display:flex;
	flex-wrap:wrap;
}

.point-toolbar-left{
	display:flex;
	max-width:600px;
	flex-grow: 1;
	width:50%;
}

.point-toolbar-right{
	display:flex;
	max-width:600px;
	flex-grow: 1;
	width:50%;
}

#point-content-left{
	display:flex;
	flex-direction:column;
	max-width:350px;
	flex-grow: 1;
	width:33.33333%;
}
#point-content-right{
	display:flex;
	flex-direction:column;
	max-width:1200px;
	flex-grow: 3;
	width:66.66667%;
}#point-sadrzaj-hidden{	display: none !important;}

.point-glasnik-akt-lista.point-glasnik-bez-numeriranja{
    list-style-type: none !important;
}
#point-content-left > ol.point-glasnik-akt-lista.point-glasnik-akt-lista-id-184 > li:first-of-type,
#point-content-left > ol.point-glasnik-akt-lista.point-glasnik-akt-lista-id-179 > li:first-of-type,
#point-content-left > ol.point-glasnik-akt-lista.point-glasnik-akt-lista-id-166 > li:first-of-type{
    opacity: 0;
    position: absolute;
    pointer-events:none;
}
ol.point-glasnik-akt-lista.point-glasnik-akt-lista-id-179 > ol > li:before ,
ol.point-glasnik-akt-lista.point-glasnik-akt-lista-id-166 > ol > li:before {
    counter-increment: item;
    content:counters(item, ".") ". "; 
    position: absolute; margin-right: 
    100%; right: 15px; 
}

